
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.1684
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "DAL", "DAL\DAL.vbproj", "{EA6C3D25-80BC-406E-866F-0E042D0335E0}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "PRESENTACION", "PRESENTACION\PRESENTACION.vbproj", "{C0BA1AE9-6CD9-49A6-867A-C16CEA64E516}"
EndProject
Project("{778DAE3C-4631-46EA-AA77-85C1314464D9}") = "BLL", "BLL\BLL.vbproj", "{5BFFF7D3-48FA-4BAB-8E05-70C163F8B60B}"
EndProject
Project("{778DAE3C-4631-46EA-AA77-85C1314464D9}") = "ENTIDADES", "ENTIDADES\ENTIDADES.vbproj", "{C9FF1433-C9E0-4BC6-99A7-F794C6A886A5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EA6C3D25-80BC-406E-866F-0E042D0335E0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EA6C3D25-80BC-406E-866F-0E042D0335E0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EA6C3D25-80BC-406E-866F-0E042D0335E0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EA6C3D25-80BC-406E-866F-0E042D0335E0}.Release|Any CPU.Build.0 = Release|Any CPU
		{C0BA1AE9-6CD9-49A6-867A-C16CEA64E516}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C0BA1AE9-6CD9-49A6-867A-C16CEA64E516}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C0BA1AE9-6CD9-49A6-867A-C16CEA64E516}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C0BA1AE9-6CD9-49A6-867A-C16CEA64E516}.Release|Any CPU.Build.0 = Release|Any CPU
		{5BFFF7D3-48FA-4BAB-8E05-70C163F8B60B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5BFFF7D3-48FA-4BAB-8E05-70C163F8B60B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5BFFF7D3-48FA-4BAB-8E05-70C163F8B60B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5BFFF7D3-48FA-4BAB-8E05-70C163F8B60B}.Release|Any CPU.Build.0 = Release|Any CPU
		{C9FF1433-C9E0-4BC6-99A7-F794C6A886A5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C9FF1433-C9E0-4BC6-99A7-F794C6A886A5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C9FF1433-C9E0-4BC6-99A7-F794C6A886A5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C9FF1433-C9E0-4BC6-99A7-F794C6A886A5}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E71ABFC5-E9CD-48EF-87B5-5ED9B299C1F0}
	EndGlobalSection
EndGlobal
